﻿<UserControl xmlns="https://github.com/avaloniaui"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:helper="clr-namespace:CStreamer.Designer.Avalonia.Helper;assembly=CStreamer.Designer.Avalonia"
             mc:Ignorable="d" d:DesignWidth="800" d:DesignHeight="450"
             x:Class="CStreamer.Designer.Avalonia.Views.PadView"
             Width="{x:Static helper:Settings.PadSize}" Height="{x:Static helper:Settings.PadSize}">

  <Ellipse Width="{x:Static helper:Settings.PadSize}" Height="{x:Static helper:Settings.PadSize}" Fill="Black">
    <ToolTip.Tip>
      <StackPanel>
        <TextBlock Text="{Binding Name}" FontWeight="Bold" />
        <TextBlock Text="{Binding Caps}" FontStyle="Italic" />
      </StackPanel>
    </ToolTip.Tip>
  </Ellipse>
</UserControl>
